
QGIS Application - Feature request #3637

More consistency in name of raster commands

2011-03-18 01:03 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13696

Description

A number of commands have different names across QGIS, e.g. Interpolation vs Grid (in [[GdalTools]]), etc.

I suggest to add the other name in [[GdalTools]], keeping the original name to be more predictable also for Gdal users, e.g. "Grid

(Interpolation)" or, maybe better "Interpolation (Grid)", etc.

A very easy fix.

Associated revisions

Revision d0501c1f - 2011-03-18 04:22 PM - Giuseppe Sucameli

fix #3637

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15532 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision bf2f284c - 2011-03-18 04:22 PM - Giuseppe Sucameli

fix #3637

git-svn-id: http://svn.osgeo.org/qgis/trunk@15532 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-18 02:30 AM - Giuseppe Sucameli

- Status changed from Open to In Progress

Could you give me also the other names?

Build Virtual Raster (catalog)

Countour

Rasterize

Polygonize

Merge

Sieve

Proximity
Near black

Warp

Grid -- Interpolation

Translate

Information

Assign projection

Build overview

Clipper

RGB to PCT

PCT to RGB

Tile Index

DEM

#2 - 2011-03-18 05:12 AM - Paolo Cavallini

Rasterize (vector to raster)

Polygonize (Raster to vector)

Proximity (Raster distance)

Warp (Reproject)

Grid (Interpolation)

Translate (Convert format)

Build overview (Pyramids)

DEM (Terrain models)

#3 - 2011-03-18 04:01 PM - Giuseppe Sucameli

Changed in commit:bf2f284c (SVN r15533).

And about the other tools?

#4 - 2011-03-19 12:37 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from In Progress to Closed
I do not see any obvious correspondence with names used in other QGIS commands, so I guess the original can stay. Feel free to reopen the ticket and

add further suggestions. Thanks.
